Title: And Yet None More Blameable
Date: 2017-01-28 11:12
Category: commentary
Tags: epistemology, sex differences

Anne Fausto-Sterling, _Myths of Gender: Biological Theories About Women and Men_, Ch. 1, "Introduction: the Biological Connection":

> In the end, the resolution of such controversy often depends upon one's standard of proof, a standard dictated in turn by political beliefs. I impose the highest standards of proof, for example, on claims about biological inequality, my high standards stemming directly from my philosophical and political beliefs in equality. On the other hand, given the same claims, a scientist happier with present-day social arrangements would no doubt be satisfied with weaker proof. How much and how strong the proof one demands before accepting a conclusion is a matter of judgment, a judgment that is embedded in the fabric of one's individual belief system.

Steven Goldberg, _Why Men Rule: A Theory of Male Dominance_ (the previous edition of which was titled _The Inevitability of Patriarchy_ (!!)), Introduction:

> [T]he relevant point here is that the consequences of an acceptance of an empirical explanation have nothing to do with the correctness of that explanation. This is so obvious that for thousands of years the attempt to refute an explanation by citing the (putative) bad effects of an acceptance of that explanation has been recognized as fallacious. Even if acceptance of the belief that the world is round somehow threatened our species' survival, that would not make the earth flat. Truth is independent of consequences.
>
> [...]
>
> To readers who come to this book prepared to think for themselves and to listen to reasoned argument: I hope you find this trip illuminating and enjoyable and remember that nothing here commits you to any moral or political view that you do not like.

I just _hate hate hate_ it when people saying the good things turn out to be _bad_ at epistemology, and people who are _good_ at epistemology turn out to say the bad things. If it happens too often, it's _almost_ enough to make you wonder whether _some_ of the bad things are _actually true_ (!?!).
